﻿form
{
    margin: 0px;
    padding: 0px;
}

html
{
    border: 0px none;
    margin: 0px;
    padding: 0px;
    font-family: Arial;
    font-size: 13px; 
}

body
{
    border: 0px none;
    margin: 0px;
    padding: 0px;
    font-family: Arial;
    font-size: 13px;
    color: #777;
    background-color: #ECFFE6;  
    background-image: url(../img/background.png);
    background-repeat: repeat-x;
}


/*toto zruší u Firefoxu tečkovaný obdélník po kliknutí na link*/
a:active, a:focus
{
    outline: 0;
}

a img
{
    border: 0 none;
}

/*toto zruší u Firefoxu tečkovaný obdélník po kliknutí na button*/
input::-moz-focus-inner
{
    border: 0;
	padding: 0;
}

/*toto zruší u ostaních tečkovaný obdélník po kliknutí na button (možná i u Firefoxu, nutné prozkoumat)*/
*:focus {
    outline: none;
}

a:link, a:visited
{
    color: #f10d0d;
    text-decoration: none;
}

a:hover, a:active
{
    color: #808080;
    text-decoration: none;
}

#container
{
    width: 950px;
    margin: 0px auto 0px auto;      
}

#header
{
    /*background-color: #006600;*/
    position: relative;
    height: 90px;
}

#header img
{
    display: block;
}

#headerClicker
{
    width: 230px;
    height: 75px;
    position: absolute;
    display: block;
    top: 10px;
    left: 10px;
    background: url(/img/transparent.gif) repeat; /* Hack pro IE*/

    /*
    background-image:url(img/action.gif);   
    background-repeat:no-repeat; 
    border-right: #ff0066 1px solid;
    border-top: #ff0066 1px solid;
    border-left: #ff0066 1px solid;
    border-bottom: #ff0066 1px solid;
    */
}

#headerControl
{
    /*width: 205px;*/
    width: 260px;
    height: 91px;
    position: absolute;
    display: block;
    top: 3px; /*left: 745px;*/
    left: 690px;
    text-align: right; /*background-color: #E2E2E2;*/
    font-size: 13px;
}

#footer
{
    background-color: #003C29;
    height: 24px;
    /*background: url(/img/footer.jpg);*/
}

#leftCol
{
    float: left;
    width: 190px; /*background-color: #00F;*/
}

#leftColHeader
{
    background-color: #ff00cc;
}

#leftColContent
{
    padding-right: 5px;
    padding-left: 0px;
    padding-bottom: 5px;
    padding-top: 10px;
}

#rightCol
{
    float: right;
    /*width: 190px; background-color: #00FFFF;*/
    width: 130px;
}

#rightColHeader
{
    background-color: #996666;
}

#rightColContent
{
    padding-right: 0px;
    padding-left: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
}

#centralCol
{
    /* toto tam bylo původně a nebyl tam float:left, ale byl tam problém s následnými float v obsahu*/ /*margin: 0px 190px 0px 190px;*/
    float: left;
}

#centralColHeader
{
    background-color: #ccff66;
}

#content
{
    /*background-color: #ffcc66;*/ /*width: 560px;*/
    width: 745px;
    padding-right: 10px;
    padding-left: 5px;
    padding-bottom: 5px;
    padding-top: 0px;
    min-height: 640px;
}


#contentHeader
{
    /*background-color: #dddddd;*/
    margin-bottom: 15px;
}

#contentFooter
{
    margin-top: 30px;
    margin-bottom: 15px;
    background-color: #dddddd;
}

.cleaner
{
    border: 0px none;
    margin: 0px;
    padding: 0px;
    float: none;
    clear: both;
    width: 0px;
    height: 0px;
    line-height: 0px;
    font-size: 0px;
}

/*
p, img, table, tr, th, td, h1, h2, h3, h4, h5
{
    border: 0px none;
    margin: 0px;
    padding: 0px;
}
*/









